2

On Ubuntu 16.04, fglrx is not supported.

Since elementary OS Loki uses Ubuntu 16.04 as its base, will elementary OS Loki support fglrx or not?

2

No.

AMD dropped the flgrx support for the version of the Xorg server that Ubuntu 16.04 ships with.

https://lists.ubuntu.com/archives/ubuntu-devel-discuss/2016-March/016315.html

| improve this answer | |
-1

Question should be will Loki support AMD GPU Pro. It is supposedly better than fglrx.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.